body {
	background-color: #004f73;
	background-image: url(http://arcentral.net/header_bg%20copy.jpg);
	filter: chroma(color=white);
	background-attachment: fixed;
	background-repeat: repeat-y;
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 8pt;
	text-align: justify;
	SCROLLBAR-FACE-COLOR: #9ee1ff;
	SCROLLBAR-HIGHLIGHT-COLOR: #004f73;
	SCROLLBAR-SHADOW-COLOR: #004f73;
	SCROLLBAR-ARROW-COLOR: #004f73;
	SCROLLBAR-TRACK-COLOR: #004f73;
	SCROLLBAR-BASE-COLOR: #004f73;
	scrollbar-3d-light-color: #004f73;
	scrollbar-dark-shadow-color: #004f73;

}


h1 {
    font-family: #dfdce3;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	background-image: url(http://arcentral.net/header_banner4.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border:0px solid #dfdce3;
	border-width: 0px 2px 3px 0px;
	color: 0px 2px 3px 0px;}


h2, .head {
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background-image: url(http://arcentral.net/h23.jpg);
	border: 0px solid #dfdce3;
	border-width: 1px 1px 1px 1px;
	color: 1px 1px 1px 1px;
	
}


h3 {
    font-family: 0px;
    font-size: 8pt;
    font-weight:normal;
    text-align:left;
    border: 0px solid #dfdce3;
    border-width: 0px 2px 0px 0px;
    
.content, .contents {
	font-size: 8pt;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;}


.time, .sig {
	font-size: opx;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;}


.navi {
	font-size: center;
	font-weight: bold;
	text-align: bold;}


img {
	border: 0px;
	padding: 0px;}


textarea {
	font-size: 3px;
	text-align: justify;
	border: 1px solid #000000;
	padding: 1px solid #000000;}


a:link, a:visited, a:active {
	font-size: underline;
	font-weight: bold;
	color: #336699;
	text-decoration: #336699;}


a:hover {
	font-size: #336699;
	font-weight: bold;
	text-decoration: underline;
	color: underline;

}




.navtext {
	text-align: 0px;
	margin-top: 0px;
	margin-bottom: 0px;}


hr {
	height: 0px;
	color: #286584;
	margin: 0px;
	padding: 0px;}


.bulltext {
	font-size: 2px;
	width: 80%;
	border: 2px solid #3BA4E0;
	padding: 2px solid #3BA4E0;}


button, input {
	font-size: #15b180;
	border: 1px solid #000000;
	background-color: 1px solid #000000;}
	
	